RK-A - Bug #1957

Bug # 2025 (Resolved): 'List comprehensions' should not be a purple link in a document with heading 'List comprehension'

Make changes to ensure that KP same as the document header is not tagged in the document
12/19/2021 08:30 AM - Nandini Bansal

Status: Resolved Start date: 12/19/2021
Priority: High Due date:

Assignee: Rohit Choudhary % Done: 0%
Category: Estimated time: 3.00 hours
Target version: P1 Spent time: 0.00 hour
Description

For this, we noticed that there are some KPs in the documents which are the same as the document header. We need to make sure
that they are not tagged. You can make appropriate changes in the np2doc to make sure those documents are excluded from the list.

Subtasks:
Bug # 1958: Find the POS scheme for excluding the KPs exactly same as document header Resolved

History

#1 - 12/19/2021 09:11 AM - Nandini Bansal

- Assignee set to Anonymous

#2 - 12/31/2021 11:34 AM - Anonymous

- Status changed from New to In Progress

#3 - 01/12/2022 04:33 PM - Ram Kordale

- Related to Bug #2025: 'List comprehensions' should not be a purple link in a document with heading 'List comprehension' added

#4 - 01/12/2022 04:34 PM - Ram Kordale

- Related to deleted (Bug #2025: 'List comprehensions' should not be a purple link in a document with heading 'List comprehension’)

#5 - 01/12/2022 04:35 PM - Ram Kordale
- Parent task set to #2025

#6 - 01/12/2022 04:42 PM - Nandini Bansal

- Assignee changed from Anonymous to Rohit Choudhary

#7 - 01/19/2022 05:26 AM - Rohit Choudhary

- Status changed from In Progress to Resolved
